/*------------------------------------------
	column_innovators
----------------------------------------------------*/
.mainVisual {
	margin-bottom: 48px;
}

.mainVisual .info {
	width: 960px;
}

.comSearch {
	margin-bottom: 42px;
}

@media all and (min-width: 0px) and (max-width: 640px) {
	.mainVisual {
		margin-bottom: 20px;
	}
	
	.mainVisual .info {
		width: auto;
	}

}

/*------------------------------------------
	column_innovators_detail
----------------------------------------------------*/
#column_innovators_detail #pagePath {
	margin-bottom: 49px;
}

#column_innovators_detail .headLine01 {
	margin-bottom: 15px;
	padding: 15px 160px 17px;
	position: relative;
}

#column_innovators_detail .headLine01 span {
	position: absolute;
	right: 30px;
	top: 20px;
	font-size: 14px;
}

#column_innovators_detail .imgBox {
	margin: 0 30px 44px;
}

#column_innovators_detail .imgBox .photoBox {
	padding: 5px 0 10px 20px;
	float: right;
	max-width: 280px;
	text-align: center;
}

#column_innovators_detail .imgBox .photoBox02 {
	padding: 5px 20px 10px 0;
	float: left;
}

#column_innovators_detail .imgBox .photoBox p {
	color: #000;
	padding-top: 4px;
	text-align: center;
}

#column_innovators_detail .imgBox .textBox {
}

#column_innovators_detail .imgBox .textBox p {
	color: #000;
	font-size: 15px;
	line-height: 1.6;
	margin-top: 25px;
}

#column_innovators_detail .imgBox .textBox p:first-child {
	margin: 0;
}

#column_innovators_detail .imgBox .textBox .tag {
	margin-top: 61px;
}

#column_innovators_detail .imgBox .textBox li {
	margin-right: 20px;
	display: inline-block;
}

#column_innovators_detail .imgBox .textBox li a {
	padding: 4px 8px 5px 9px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	background-color: #797979;
}

#column_innovators_detail .imgBox .textBox li a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#column_innovators_detail .profile {
	margin: 0 30px 41px;
}

#column_innovators_detail .profile h2 span {
	display: inline-block;
	position: relative;
	padding: 3px 3px 0;
	min-width: 158px;
	color: #181818;
	font-size: 17px;
	text-align: center;
	background: #E1E1E1 url(../../img/lab/column_innovators/detail_profile_bg01.png) no-repeat right top;
}

#column_innovators_detail .profile h2 span img {
	position: absolute;
	right: -19px;
	top: 0;
}

#column_innovators_detail .profile .subProfile {
	padding: 26px 43px 23px 29px;
	background-color: #E1E1E1;
}

#column_innovators_detail .profile .subProfile .photoBox {
	float: left;
	max-width: 150px;
}

#column_innovators_detail .profile .subProfile .textBox {
	float: right;
	padding-top: 10px;
	width: 685px;
}

#column_innovators_detail .profile .subProfile .textBox h3 {
	margin-bottom: 11px;
	padding-bottom: 15px;
	color: #000;
	font-size: 18px;
	background: url(/product/3dprinter/contents/wp-content/themes/3dprinter/img/lab/column_innovators/detail_profile_bg02.gif) no-repeat left bottom;
}

#column_innovators_detail .profile .subProfile .textBox p {
	color: #000;
	font-size: 15px;
	line-height: 1.6;
}

#column_innovators_detail .headLine02 {
	margin-bottom: 26px;
}

#column_innovators_detail .h2Ttl {
	margin-bottom: 33px;
}

#column_innovators_detail .text {
	margin: 0 30px 53px;
	color: #000;
	font-size: 15px;
	line-height: 1.6;
}

#column_innovators_detail .text p {
	margin-top: 25px;
}

#column_innovators_detail .text p:first-child {
	margin-top: 0;
}

#column_innovators_detail .text02 {
	margin-bottom: 24px;
}

#column_innovators_detail .text03 {
	margin-bottom: 69px;
}

#column_innovators_detail .imgBox02 {
	margin-bottom: 46px;
}

#column_innovators_detail .pic {
	margin: 0 auto 80px;
	color: #000;
	text-align: center;
}

#column_innovators_detail .pic .center {
	display: inline-block;
}

#column_innovators_detail .pic span {
	display: block;
	padding-top: 5px;
	text-align: left;
}

#column_innovators_detail .photoList {
	margin: 0 -80px 25px 28px;
	width: 1020px;
}

#column_innovators_detail .photoList li {
	margin-right: 80px;
	float: left;
}

#column_innovators_detail .pageNavi {
	margin-bottom: 23px;
	position: relative;
	background: url(/product/3dprinter/common/images/contents/line03.gif) repeat-x left top;
}

#column_innovators_detail .pageNavi ul {
	padding: 29px 0 30px;
	font-size: 19px;
	text-align: center;
	background: url(/product/3dprinter/common/images/contents/line03.gif) repeat-x left bottom;
}

#column_innovators_detail .pageNavi li {
	padding-left: 110px;
	padding-right: 110px;
}

#column_innovators_detail .pageNavi .prev, 
#column_innovators_detail .pageNavi .next {
	padding-left: 0;
	padding-right: 0;
}

#column_innovators_detail .pageNavi .prev {
	position: absolute;
	left: 10px;
	top: 32px;
	font-size: 14px;
}

#column_innovators_detail .pageNavi .next {
	position: absolute;
	right: 10px;
	top: 32px;
	font-size: 14px;
}

#column_innovators_detail .pageNavi li a {
	color: #2f2f2f;
	text-decoration: none;
}

#column_innovators_detail .pageNavi li a:hover {
	text-decoration: underline;
}

#column_innovators_detail .link {
	margin: 0 auto 69px;
	width: 190px;
	text-align: center;
}

#column_innovators_detail .link a {
	display: block;
	position: relative;
	padding: 8px 4px 5px;
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
	background: #FFB400;
}

#column_innovators_detail .link a:before {
	width: 8px;  
    height: 14px;
	background: url(/product/3dprinter/common/images/icon/icon07.png) no-repeat left top;
    position: absolute;  
    top: 32%;  
    right: 11px;  
  
    content: ""; 
}

#column_innovators_detail .link a:hover {
	background-color: #E04A00;
}

#column_innovators_detail .galleryBox {
	text-align: center;
	margin-bottom: 25px;
}

#column_innovators_detail .galleryList {
	position: relative;
	left: -10px;
	width: 1020px;
}

#column_innovators_detail .galleryList li {
	display: inline-block;
	margin: 0 40px;
	width: 260px;
	text-align: center;
	vertical-align: top;
}

#column_innovators_detail .galleryList li span {
	display: block;
	padding-top: 5px;
}

@media all and (min-width: 0px) and (max-width: 640px) {

	#column_innovators_detail .headLine01 {
		padding-left: 10px;
		padding-right: 10px;
	}

	#column_innovators_detail .headLine01 span {
		display: block;
		position: inherit;
		right: inherit;
		top: inherit;
	}
	
	#column_innovators_detail .imgBox {
		margin: 0 0 30px;
	}
	
	#column_innovators_detail .imgBox .photoBox {
		padding: 0 0 20px;
		float: none;
		max-width: inherit;
	}
	
	#column_innovators_detail .imgBox .photoBox img {
		width: 100%;
	}
	
	#column_innovators_detail .imgBox .textBox {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	
	#column_innovators_detail .imgBox .textBox .tag {
		margin-top: 10px;
	}
	
	#column_innovators_detail .imgBox .textBox li {
		margin: 10px 0 0 10px;
		display: inline-block;
	}
	
	#column_innovators_detail .imgBox .textBox li:first-child {
		margin-left: 0;
	}
	
	#column_innovators_detail .imgBox .textBox li a {
		display: inline-block;
	}
	
	#column_innovators_detail .profile {
		margin: 0 0 40px;
	}
	
	#column_innovators_detail .profile h2 span img {
		display: none;
	}

	#column_innovators_detail .profile h2 span {
		padding: 20px 20px 0;
	}

	#column_innovators_detail .profile .subProfile {
		padding: 20px;
	}
	
	#column_innovators_detail .profile .subProfile .photoBox {
		margin-bottom: 20px;
		float: none;
		text-align: center;
		max-width: inherit;
	}
	
	#column_innovators_detail .profile .subProfile .textBox {
		float: none;
		padding-top: 0;
		width: auto;
	}
	
	#column_innovators_detail .profile .subProfile .textBox h3 {
		padding-bottom: 0;
		background: none;
	}
	
	#column_innovators_detail .text {
		margin: 0 0 30px;
	}
	
	#column_innovators_detail .pic {
		margin-bottom: 40px;
		width: auto;
	}
	
	#column_innovators_detail .pic img {
		width: 100%;
	}
	
	#column_innovators_detail .photoList {
		margin: 0 0 20px;
		width: auto;
	}
	
	#column_innovators_detail .photoList li {
		margin: 0 0 20px;
		float: none;
	}
	
	#column_innovators_detail .photoList li img {
		width: 100%;
	}
	
	#column_innovators_detail .pageNavi ul {
		font-size: 17px;
	}
	
	#column_innovators_detail .pageNavi .prev {
		left: 0;
		top: 31px;
	}
	
	#column_innovators_detail .pageNavi .next {
		right: 0;
		top: 31px;
	}
	
	#column_innovators_detail .pageNavi li a:hover {
		text-decoration: none;
	}
		
	#column_innovators_detail .link a:hover {
		filter: alpha(opacity=100);
		opacity: 1;
	}
	
	#column_innovators_detail .galleryList {
		position: relative;
		left: 0;
		width: auto;
	}
	
	#column_innovators_detail .galleryList li {
		display: block;
		margin: 0 0 20px;
		width: 100%;
	}
	
	#column_innovators_detail .galleryList li img {
		width: 100%;
	}

}